[Fonts]
sFontFile_1=Textures\Fonts\Big5_Glow_Monofonto_Medium_Common.fnt
sFontFile_2=Textures\Fonts\Big5_Glow_Monofonto_Medium_Common.fnt
sFontFile_3=Textures\Fonts\Big5_Glow_Monofonto_Medium_Common.fnt
sFontFile_4=Textures\Fonts\Big5_Glow_Monofonto_Medium_Common.fnt
sFontFile_5=Textures\Fonts\Big5_fixedsys_comp_uniform_width.fnt
sFontFile_6=Textures\Fonts\Big5_Glow_Monofonto_Medium_Common.fnt
sFontFile_7=Textures\Fonts\Big5_Glow_Monofonto_Medium_Common.fnt
sFontFile_8=Textures\Fonts\Big5_Glow_Monofonto_Medium_Common.fnt
